@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.contents {
  font-family: "Noto Sans JP", sans-serif;
}

a.hover:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition-duration: 0.3s;
}

/*----------------------@*/

.mainObiBlock01 {
  background-color: #181878;
  padding: 5px 0px;
}

.mainvisual01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/main_BP25-051715D_BP19-058213D.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.mainIn01 {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 481px;
}

/*------------------------*/

.seoBlock01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/seo_bg01.png");
  background-repeat: repeat;
  background-position: center top;
  background-size: 74px auto;
  padding: 35px 0px 75px;
  text-align: center;
}
.seoText01 {
  width: 607px;
  margin: auto;
}

.seoVideoWrap01 {
  width: 720px;
  margin: 28px auto auto;
}
.seoVideoWrap01 .heading {
  background-color: #181878;
  color: #ffffff;
  font-size: 30px;
  line-height: 1.4em;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 10px;
  height: 80px;
}

.seoBtn01 {
  width: 846px;
  margin: 60px auto auto;
}

/*-------------------------*/

.ancBlock01 {
  background: #0C0C4C;
background: linear-gradient(90deg,rgba(12, 12, 76, 1) 0%, rgba(24, 24, 120, 1) 50%, rgba(12, 12, 76, 1) 100%);
  padding: 38px 0px;
  text-align: center;
}

.ancFlex01 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0px 72px;
}
.ancFlex01 li {
  width: 133px;
}

/*-------------------------*/

.pointBlock01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/point_bg01.png");
  background-repeat: repeat;
  background-position: center top;
  background-size: 256px auto;
  padding: 80px 0px 80px;
}
.contH201 {
  margin-bottom: 40px;
}
.pointFlex01 {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 0px;
  width: 757px;
  margin: auto;
}

/*--------------------------*/

.sightBlock01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/sight_bg01.png");
  background-repeat: repeat;
  background-position: center top;
  background-size: 74px auto;
  padding: 80px 0px 80px;
}
.sightFlex01 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px 0px;
}
.sightFlex01 li {
  width: 492px;
  color: #ffffff;
}
.sightH301 {
  position: relative;
  color: #feed1f;
  font-size: 28px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  height: 52px;
  margin: 14px auto 10px;
}
.sightH301::before {
  content: "";
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/sight_tit_deco01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 51px;
  height: 51px;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.sightH301::after {
  content: "";
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/sight_tit_deco01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 51px;
  height: 51px;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.sightText01 {
  font-size: 18px;
  line-height: 1.55em;
}
.posiRe {
  position: relative;
}
.sightPatch01 {
  width: 81px;
  position: absolute;
  top: 10px;
  left: 10px;
}

/*--------------------------*/

.gourmetBlock01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/gourmet_bg01.png");
  background-repeat: repeat;
  background-position: center top;
  background-size: 256px auto;
  padding: 80px 0px;
}

/*--------------------------*/

.hotelBlock01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_bg01.png");
  background-repeat: repeat;
  background-position: center center;
  background-size: 336px auto;
  padding: 70px 0px 80px;
}


/* sec-hotel */

.hotelText01 {
	font-size: 24px;
	line-height: 1.4em;
	font-weight: 500;
	color: #c90606;
	margin-bottom: 8px;
}

/**/

.sec-hotel .day1 .content-hotel .block-slide .slide-block.slide1 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_sl01_SP19-011004D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
.sec-hotel .day1 .content-hotel .block-slide .slide-block.slide2 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_sl01_SP26-022285D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
.sec-hotel .day1 .content-hotel .block-slide .slide-block.slide3 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_sl01_SP26-022286D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
/*.sec-hotel .day1 .content-hotel .block-slide .slide-block.slide4 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/slide01_SP25-029175D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
.sec-hotel .day1 .content-hotel .block-slide .slide-block.slide5 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/slide01_SP22-011675D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}*/

/**/

.sec-hotel .day2 .content-hotel .block-slide .slide-block.slide1 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_sl02_SP23-045769D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
.sec-hotel .day2 .content-hotel .block-slide .slide-block.slide2 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_sl02_SP23-045772D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
.sec-hotel .day2 .content-hotel .block-slide .slide-block.slide3 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/hotel_sl02_SP23-045773D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}

/**/

/*.sec-hotel .day3 .content-hotel .block-slide .slide-block.slide1 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/slide03_SP19-103481D.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
.sec-hotel .day3 .content-hotel .block-slide .slide-block.slide2 {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/slide03_SP19-103473B.jpg") no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}*/

/**/

.block-common__inner {
	width: auto;
	margin-bottom: 60px;
}
.hotel {
	position: relative;
	background-color: #fff;
	padding: 60px 30px 45px;
}

.hotel_name {
	margin-bottom: 30px;
}

.rank {
	position: absolute;
	top: -5px;
	right: 15px;
}

.hotel_info {
	padding-top: 20px;
}

.sec-hotel .content-hotel {
	position: relative;
	width: 1160px;
	margin: 0 auto 0 -98px;
}

.sec-hotel .content-hotel .bx-controls {
	background: #0e0e0d;
	position: relative;
	padding: 13px 0;
}
.sec-hotel .content-hotel .bx-controls .bx-controls-direction {
	padding-left: 500px;
	position: relative;
	z-index: 9;
	line-height: 1;
}
.sec-hotel .content-hotel .bx-controls .bx-controls-direction a {
	text-indent: -9999px;
	width: 10px;
	height: 14px;
	display: inline-block;
	margin: 0px 12px;
	line-height: 1;
}
.sec-hotel .content-hotel .bx-controls .bx-pager {
	position: absolute;
	right: 192px;
	top: 13px;
	z-index: 9;
}
.sec-hotel .content-hotel .bx-controls .bx-pager .bx-pager-item {
	display: inline-block;
	margin: 0 8px;
}
.sec-hotel .content-hotel .bx-controls .bx-pager a {
	display: block;
	text-indent: -9999px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #878786;
}
.sec-hotel .content-hotel .bx-controls .bx-pager a.active {
	background: #fff;
}
.sec-hotel .content-hotel .bx-wrapper {
	width: 1360px;
	max-width: 1360px !important;
	margin-left: -200px;
}
.slick-dotted.slick-slider {
	/*margin-left: -98px;*/
	margin-left: 0px;
}
.sec-hotel .content-hotel .block-slide .slide-block {
	height: 500px;
}
.slick-dotted.slick-slider {
	width: 1160px;
}

.contHotelBlock01 {
	text-align: center;
}
.contH3Wrap01 {
	/*padding-bottom: 24px;*/
	margin-bottom: 26px;
}
.contH3Wrap01 .p01 {
	display: inline-block;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 6px 0px 6px 0px;
	box-sizing: border-box;
	width: auto;
  min-width: 298px;
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 1em;
	font-weight: bold;
}
.contH3Wrap01 .p01 .s01 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	background-color: #333333;
	color: #ffffff;
	font-size: 18px;
	line-height: 1em;
	height: 30px;
	padding: 2px 20px;
	margin-right: 10px;
}

.contH3Wrap01 .h301 {
	font-size: 36px;
	line-height: 1.1em;
	font-weight: bold;
}

.contH3Wrap01 h3 {
	position: relative;
}

/*.contH3Wrap01 h3::before,
.contH3Wrap01 h3::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	background-color: #333;
	width: 100%;
}

.contH3Wrap01 h3::before {
	bottom: -20px;
	height: 2px;
}*/

.contH3Wrap01 h3::after {
	bottom: -29px;
	height: 4px;
}

.contHotelTextWrap01 {
	margin: 25px auto 35px auto;
	font-size: 18px;
	line-height: 1.55em;
	font-weight: bold;
}

.contColRed01 {
	color: #c90606;
}

.hotelIcon01 {
	width: 161px;
	position: absolute;
	top: 30px;
	left: 180px;
}

.hotelIcon02 {
	width: 196px;
	position: absolute;
	top: 30px;
	left: 40px;
}

.notice {
	/*border: solid 1px #000;*/
	background-color: #e0e0e0;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	padding: 10px 20px;
}

.contHotelBlock02 {
	margin-top: 55px;
	display: flex;
	justify-content: space-between;
	/* align-items: center; */
}
.contHotelBlock02 .box01 {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	width: 480px;
	margin-right: 20px;
	padding: 45px 0px 32px 0px;
}
.contHotelBlock02 .h301 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
.contHotelBlock02 .p01 {
	font-size: 16px;
	font-weight: normal;
}
.contHotelBlock02 .p01 span {
	color: #337159;
	font-weight: bold;
}

/* slick style */
.block-slide slick-dots li.slick-active button:before,
.block-slide .slick-dots li button:before {
	font-size: 14px;
	line-height: 30px;
	color: #ececec;
}
.block-slide .slick-dots li button {
	position: absolute;
	z-index: 101;
}
.block-slide .slick-prev:before,
.block-slide .slick-next:before {
	color: #dedede;
}
.slick-prev:before,
.slick-next:before {
	content: "";
	display: block;
	font-size: 24px;
	width: 11px;
	height: 14px;
}
.slick-prev:before {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/slide_ar_prev.png") no-repeat 0 0 /11px auto;
}
.slick-next:before {
	background: url("/attending/t/oka-i/tv-south_korea/images/pc/slide_ar_next.png") no-repeat 0 0 /11px auto;
}
.block-slide .slick-prev {
	content: "";
	left: 100px;
	position: absolute;
	top: 102%;
	z-index: 100;
	width: 25px;
	height: 25px;
}
.block-slide .slick-next {
	content: "";
	position: absolute;
	left: 140px;
	top: 102%;
	z-index: 99;
	width: 25px;
	height: 25px;
}
.block-slide .slick-dots {
	background-color: #000;
	padding-left: 840px;
	width: 320px;
	height: 25px;
  box-sizing: content-box;
}

.hotel.block-common__inner {
  background-color: #ffffff;
  position: relative;
}
.hotel.block-common__inner::before {
  content: "";
  box-sizing: border-box;
  width: calc( 100% - 28px );
  height: calc( 100% - 28px );
  border: 3px solid #181878;
  position: absolute;
  top: 14px;
  left: 14px;
}

.hotelDecoWrap01 li {
  width: 68px;
  position: absolute;
}
.hotelDecoWrap01 li.li01 {
  top: 14px;
  left: 14px;
}
.hotelDecoWrap01 li.li02 {
  transform: rotate(90deg);
  top: 14px;
  right: 14px;
}
.hotelDecoWrap01 li.li03 {
  transform: rotate(-90deg);
  bottom: 14px;
  left: 14px;
}
.hotelDecoWrap01 li.li04 {
  transform: rotate(180deg);
  bottom: 14px;
  right: 14px;
}

.hotelH401 {
	text-align: center;
	color: #002553;
	font-size: 24px;
	line-height: 1.15em;
	font-weight: bold;
	margin-bottom: 10px;
}

.hotelImg01 {
  width: 980px;
  margin-left: -20px;
}
.hotelImg01 img {
  width: 100%;
  height: auto;
}

.hotelTitBadge01 {
  width: 152px;
  position: absolute;
  top: -50px;
  left: -10px;
}

.hotelTextDeco01 {
  color: #e20000;
  font-weight: 600;
  background-color: #fff333;
}

.patch01 {
  width: 120px;
  position: absolute;
  top: 20px;
  right: 8px;
}
.patch02 {
  width: 137px;
  position: absolute;
  top: 14px;
  right: 140px;
}

.hotelContBlock01 {
  margin-top: 45px;
}
.hotelFlex01 {
  display: flex;
  justify-content: space-between;
  padding: 0px 10px;
}
.hotelFlex01 .box01 {
  width: 600px;
}
.hotelFlex01 .box02 {
  width: 320px;
}

/*------------------------*/

.bottomBlock01 {
  background-image: url("/attending/t/oka-i/tv-south_korea/images/pc/bottom_bg01.png");
  background-repeat: repeat;
  background-position: center top;
  background-size: 74px auto;
  padding: 40px 0px 60px;
}



















